Subject: Re: bug#43489: [PATCH] Don't signal scan-error when moving by sexp interactively

From: Mattias Engdegård <[email-masked]>
Date: Wed, 23 Sep 2020 11:17:35 +0200

22 sep. 2020 kl. 16.32 skrev Lars Ingebrigtsen <[email-masked]>:

> Yeah, that makes sense to me.

Apologies for my indecision, but I'm not sure if they make sense to me.

But my personal flaws should not impede progress. How about I push what I've got (latest patch attached for reference) since we seem to agree that it's an improvement over what's in master, and if then you or anyone else want to further adjust the messages then I have no objections.